$NetBSD: patch-aa,v 1.3 2008/08/09 15:21:07 tnn Exp $

--- configure.orig	2008-03-19 18:35:58.000000000 +0100
+++ configure
@@ -21319,54 +21319,8 @@ _ACEOF
 fi
 
 
-# Checks for functions (often defined as inlines in compiler.h)
-{ echo "$as_me:$LINENO: checking for inb" >&5
-echo $ECHO_N "checking for inb... $ECHO_C" >&6; }
-cat >conftest.$ac_ext <<_ACEOF
-/* confdefs.h.  */
-_ACEOF
-cat confdefs.h >>conftest.$ac_ext
-cat >>conftest.$ac_ext <<_ACEOF
-/* end confdefs.h.  */
-
-#include "util/AsmMacros.h"
-
-int main() {
-	int x = inb(0);
-	return x;
-}
-
-_ACEOF
-rm -f conftest.$ac_objext conftest$ac_exeext
-if { (ac_try="$ac_link"
-case "(($ac_try" in
-  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
-  *) ac_try_echo=$ac_try;;
-esac
-eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
-  (eval "$ac_link") 2>conftest.er1
-  ac_status=$?
-  grep -v '^ *+' conftest.er1 >conftest.err
-  rm -f conftest.er1
-  cat conftest.err >&5
-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
-  (exit $ac_status); } && {
-	 test -z "$ac_c_werror_flag" ||
-	 test ! -s conftest.err
-       } && test -s conftest$ac_exeext &&
-       $as_test_x conftest$ac_exeext; then
-  HAVE_INB=yes
-else
-  echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
-
 	HAVE_INB=no
-fi
 
-rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
-      conftest$ac_exeext conftest.$ac_ext
-{ echo "$as_me:$LINENO: result: $HAVE_INB" >&5
-echo "${ECHO_T}$HAVE_INB" >&6; }
  if test x$HAVE_INB = xyes; then
   BUILD_UTILS_TRUE=
   BUILD_UTILS_FALSE='#'
@@ -21506,16 +21460,8 @@ echo $ECHO_N "checking for $XORG_SGML_PA
 if { as_var=$as_ac_File; eval "test \"\${$as_var+set}\" = set"; }; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
-  test "$cross_compiling" = yes &&
-  { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
-echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
-   { (exit 1); exit 1; }; }
-if test -r "$XORG_SGML_PATH/X11/defs.ent"; then
-  eval "$as_ac_File=yes"
-else
   eval "$as_ac_File=no"
 fi
-fi
 ac_res=`eval echo '${'$as_ac_File'}'`
 	       { echo "$as_me:$LINENO: result: $ac_res" >&5
 echo "${ECHO_T}$ac_res" >&6; }
